[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.OnDockOver

Event handler for moves of a control over this docksite.

## Declaration

Source position: controls.pp line 1893

`public property TWinControl.OnDockOver: TDockOverEvent read FOnDockOver write FOnDockOver;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.